收藏
回答

map组件层级问题

问题模块
API和组件

建议可以设置map层级。而不是只能是最高层。

最后一次编辑于  2017-03-31  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

2 个回答

  • 林超
    林超
    2017-03-31

    map 组件为原生组件  目前只能在最高层级

    2017-03-31
    赞同
    回复
  • SpiderBaby
    SpiderBaby
    2017-05-24

    所以说这样不行吗?

    <view>

        <map id="map" longitude="113.324520" latitude="23.099994" scale="14" style="width: 100%; height: 300px;"></map>

    </view>


    2017-05-24
    赞同
    回复